Bug 655958 - directfb-1.4.11 is available
Summary: directfb-1.4.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: directfb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-22 18:50 UTC by Upstream Release Monitoring
Modified: 2010-12-17 08:45 UTC (History)
3 users (show)

Fixed In Version: directfb-1.4.11-2.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 08:45:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-11-22 18:50:48 UTC
Latest upstream release: 1.4.11
Current version in Fedora Rawhide: 1.4.3
URL: http://www.directfb.org/index.php?path=Main/Downloads

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Account closed by user 2010-11-27 14:35:46 UTC
lot of bugs fixed and new features since 1.4.3: http://www.directfb.org/downloads/Core/DirectFB-1.4/NEWS

Comment 2 Fedora Update System 2010-11-27 19:08:49 UTC
directfb-1.4.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/directfb-1.4.11-1.fc14

Comment 3 Fedora Update System 2010-11-28 20:44:04 UTC
directfb-1.4.11-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update directfb'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/directfb-1.4.11-1.fc14

Comment 4 Fedora Update System 2010-11-29 16:59:26 UTC
directfb-1.4.11-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/directfb-1.4.11-2.fc14

Comment 5 Fedora Update System 2010-12-17 08:45:21 UTC
directfb-1.4.11-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.